Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{B85C46B4-6F12-D2D7-F71C-7E6C7908B9CD}") = "BABYFOOT", "Assembly-CSharp-firstpass.csproj", "{8A1D35C6-30EB-65F2-BD41-B958D3C86C2C}"
EndProject
Project("{B85C46B4-6F12-D2D7-F71C-7E6C7908B9CD}") = "BABYFOOT", "Assembly-CSharp-Editor.csproj", "{A8F98E1D-E455-C528-AF10-DDDE9F15278A}"
EndProject
Project("{B85C46B4-6F12-D2D7-F71C-7E6C7908B9CD}") = "BABYFOOT", "Assembly-UnityScript-firstpass.unityproj", "{35E1846B-6B9F-13D9-CC35-B9B7BD1B8C7D}"
EndProject
Project("{B85C46B4-6F12-D2D7-F71C-7E6C7908B9CD}") = "BABYFOOT", "Assembly-UnityScript.unityproj", "{0DD8B26A-AB34-C822-ED51-14CB26F0742D}"
EndProject
Project("{B85C46B4-6F12-D2D7-F71C-7E6C7908B9CD}") = "BABYFOOT", "Assembly-UnityScript-Editor.unityproj", "{021C2735-08BD-935B-28CA-EB3A5997E4B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A1D35C6-30EB-65F2-BD41-B958D3C86C2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A1D35C6-30EB-65F2-BD41-B958D3C86C2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A1D35C6-30EB-65F2-BD41-B958D3C86C2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A1D35C6-30EB-65F2-BD41-B958D3C86C2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8F98E1D-E455-C528-AF10-DDDE9F15278A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8F98E1D-E455-C528-AF10-DDDE9F15278A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8F98E1D-E455-C528-AF10-DDDE9F15278A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8F98E1D-E455-C528-AF10-DDDE9F15278A}.Release|Any CPU.Build.0 = Release|Any CPU
		{35E1846B-6B9F-13D9-CC35-B9B7BD1B8C7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35E1846B-6B9F-13D9-CC35-B9B7BD1B8C7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35E1846B-6B9F-13D9-CC35-B9B7BD1B8C7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35E1846B-6B9F-13D9-CC35-B9B7BD1B8C7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DD8B26A-AB34-C822-ED51-14CB26F0742D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DD8B26A-AB34-C822-ED51-14CB26F0742D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DD8B26A-AB34-C822-ED51-14CB26F0742D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DD8B26A-AB34-C822-ED51-14CB26F0742D}.Release|Any CPU.Build.0 = Release|Any CPU
		{021C2735-08BD-935B-28CA-EB3A5997E4B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{021C2735-08BD-935B-28CA-EB3A5997E4B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{021C2735-08BD-935B-28CA-EB3A5997E4B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{021C2735-08BD-935B-28CA-EB3A5997E4B5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																														GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
